local fn = _gn(0x4AF458F71C1196D2)
--- WAYPOINT_PLAYBACK_START_SHOOTING_AT_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.WaypointPlaybackStartShootingAtEntity(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
